# Generated by Django 2.1.3 on 2020-01-13 10:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crowdpriv', '0004_auto_20200113_1051'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workerstreenode',
            name='peoples',
            field=models.ManyToManyField(related_name='volumes', to='crowdpriv.Worker'),
        ),
        migrations.AlterField(
            model_name='workerstreenode',
            name='volume',
            field=models.ManyToManyField(to='crowdpriv.WorkerTreeNodeVolume'),
        ),
    ]
